WishSimply

Leírás

WishSimply is a simple online wish list / gift registry service that respects users privacy.

This plugin will allow you to map your wish lists to short codes that can be used in WordPress. Short codes can then be placed on pages or posts where the user want’s his/her wish list from wishsimply to come visible.

Plugin development happens in gitlab.

Others resources

Check a video from Youtube that how to create a wishlist in WishSimply

or here

Guide in Slidehare how to make public wish list in Wishsimply.

and same in the WishSimply’s blog

Képernyőmentések

  • There the plugin is activated.
  • Required fields filled up.
  • List published and short code visible.
  • Overview of all the wish lists and their short codes.

Telepítés

  • Install plugin from the wordpress.org repository (or Upload plugin .zip file to the /wp-content/plugins/ directory and unzip it)
  • Activate the plugin through the ‘Plugins’ menu in WordPress.
  • Start by visiting WishSimply plugin in WordPress Menu

GYIK

How WishSimply respects users privacy?

WishSimply don’t don’t give your private information to any 3rd party without your consent. Not even Facebook (through facebook connect) or Google (through google analytics). WishSimply don’t show ads or use tracking cookies.
Read more in WishSimply’s privacy policy

Note: This plugin is for promoting public wish lists, and as the name will tell they are not private.

Vélemények

1 vélemény olvasása

Közreműködők és fejlesztők

“WishSimply” egy nyílt forráskódú szoftver. A bővítményhez a következő személyek járultak hozzá:

Közreműködők

“WishSimply” 5 nyelvre lett lefordítva. Köszönet a fordítóknak az áldozatos munkájukért!

“WishSimply” fordítása a saját nyelvünkre.

Érdekeltek vagyunk a fejlesztésben?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Változási napló

1.0.3

Removed one extra string that was not visible in the GUI

1.0.2

Continued internationalization.

1.0.1

Started internationalization and tested that plugin works with wp 5.2.2

1.0

  • Initial version released